local fn = _gn(0x208A1888007FC0E6)
--- SET_PED_DROPS_INVENTORY_WEAPON
-- @param ped :
-- @param weaponHash :
-- @param xOffset :
-- @param yOffset :
-- @param zOffset :
-- @param ammoCount :
function Global.SetPedDropsInventoryWeapon(ped, weaponHash, xOffset, yOffset, zOffset, ammoCount)
	return _in2(fn, ped, _ch(weaponHash), xOffset, yOffset, zOffset, ammoCount)
end
